/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "GUDHI", "index.html", [
    [ "The C++ library", "index.html#main_page", [
      [ "Data structures for cell complexes", "index.html#Complexes", null ],
      [ "Topological descriptors computation", "index.html#TopologicalDescriptorsComputation", null ],
      [ "Topological descriptors tools", "index.html#TopologicalDescriptorsTools", null ],
      [ "Point cloud utilities", "index.html#PointCloudUtils", null ]
    ] ],
    [ "File formats", "fileformats.html", [
      [ "OFF file format", "fileformats.html#FileFormatsOFF", null ],
      [ "Persistence Diagram", "fileformats.html#FileFormatsPers", null ],
      [ "Iso-cuboid", "fileformats.html#FileFormatsIsoCuboid", null ],
      [ "Perseus", "fileformats.html#FileFormatsPerseus", null ]
    ] ],
    [ "GUDHI installation", "installation.html", [
      [ "Compiling", "installation.html#compiling", [
        [ "Utilities and examples", "installation.html#utilities", null ],
        [ "Installation", "installation.html#libraryinstallation", null ],
        [ "Test suites", "installation.html#testsuites", null ],
        [ "C++ documentation", "installation.html#documentationgeneration", null ],
        [ "Hello world !", "installation.html#helloworld", null ]
      ] ],
      [ "Optional third-party library", "installation.html#optionallibrary", [
        [ "GMP", "installation.html#gmp", null ],
        [ "CGAL", "installation.html#cgal", null ],
        [ "Eigen", "installation.html#eigen", null ],
        [ "oneAPI Threading Building Blocks", "installation.html#tbb", null ]
      ] ],
      [ "Bug reports and contributions", "installation.html#Contributions", null ]
    ] ],
    [ "Acknowledging the GUDHI library", "_citation.html", [
      [ "GUDHI bibtex", "_citation.html#GudhiBibtex", null ]
    ] ],
    [ "Bibliography", "citelist.html", null ],
    [ "Topics", "topics.html", "topics" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", null ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Related Symbols", "functions_rela.html", "functions_rela" ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ]
    ] ],
    [ "Examples", "examples.html", "examples" ]
  ] ]
];

var NAVTREEINDEX =
[
"_active__witness_8h_source.html",
"cech_persistence_8cpp-example.html",
"class_gudhi_1_1_persistence__representations_1_1_vector__distances__in__diagram.html#accff63395586a385f9ff5eec3f806456",
"class_gudhi_1_1coxeter__triangulation_1_1_cell__complex.html",
"class_gudhi_1_1persistence__fields_1_1_multi__field__operators__with__small__characteristics.html#a55a87540b1047c2dd44d0fd5f000db50",
"class_gudhi_1_1persistence__matrix_1_1_base__matrix.html#a9cba2b6cbca62a6cd557ecbbcef8d195",
"class_gudhi_1_1persistence__matrix_1_1_id__to__index__overlay.html#a1f4f33b8ab56fa723951ef79ecb0414e",
"class_gudhi_1_1persistence__matrix_1_1_r_u__matrix.html#a05fcf73bef0079664ced764a972eea46",
"class_gudhi_1_1skeleton__blocker_1_1_skeleton__blocker__simplex.html#a1c2209e7650c1e794a83dbc8dac5f08a",
"functions_func_o.html",
"reader__utils_8h.html#ae412d0f56dee555daa12ddfa4ddd20c3",
"struct_gudhi_1_1coxeter__triangulation_1_1_translate.html#a2a2dee1e81ce90574b17fbde5757e3a4"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';